/* NULL */

/*Do not forget to describe the styles for:focus!*/
:focus {
outline:0;
}
body {
line-height:1;
}
ol, ul {
list-style:none;
}
/*For tables still need to write 'cellspacing="0"' in code*/
table {
border-collapse:collapse;
border-spacing:0;
}
caption, th, td {
font-weight:normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
content:"";
}
blockquote, q {
quotes:"" "";
}
/*End NULL*/

body {
 font-family:Tahoma, Verdana, Arial, 'Sans Serif';
 margin:20px;
}

.features-table
{
  width: 100%;
  margin: 0 auto;
  border-collapse: separate;
  border: 0;
  border-spacing: 0;
  text-shadow: 0 1px 0 #fff;
  color: #2a2a2a;
  background: #fafafa;
  background-image: -moz-linear-gradient(top, #fff, #eaeaea, #fff); /* Firefox 3.6 */
  background-image: -webkit-gradient(linear,center bottom,center top,from(#fff),color-stop(0.5, #eaeaea),to(#fff));
  
  margin-bottom:20px;
}
 
.features-table td
{
  height: 50px;
  padding: 0 10px;
  border-bottom: 1px solid #cdcdcd;
  box-shadow: 0 1px 0 white;
  -moz-box-shadow: 0 1px 0 white;
  -webkit-box-shadow: 0 1px 0 white;
  text-align: center;
  vertical-align: middle;
  display: table-cell;
}
 
.features-table tbody td
{
  /*text-align: left;*/
  width: 150px;
}
 
 
.features-table td.grey
{
  background: #efefef;
  background: rgba(144,144,144,0.15);
  border-right: 1px solid white;
}

.blues
{
  background: #bfe9ff;
  background: rgba(191,233,255,0.3);
}

.features-table td.blue
{
  background: #bfe9ff;
  background: rgba(191,233,255,0.3);
}
 
.features-table td.green
{
  background: #e7f3d4;
  background: rgba(184,243,85,0.3);
}
 
.features-table td:nowrap
{
  white-space: nowrap;
}
 
.features-table thead td
{
  font-size: 100%; 
  font-weight: bold;
  -moz-border-radius-topright: 10px;
  -moz-border-radius-topleft: 10px;
  border-top-right-radius: 10px;
  border-top-left-radius: 10px;
  border-top: 1px solid #eaeaea;
}
 
.features-table tfoot td
{
  
  -moz-border-radius-bottomright: 10px;
  -moz-border-radius-bottomleft: 10px;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
  border-bottom: 1px solid #dadada;
}